@charset "utf-8";
/* CSS Document */
/* Screen layout definitions */


/******** Panels ********/
.product_panels {width:100%; text-align:left; clear: both; min-height:375px; margin:auto auto;}

.product_panels ul {height:auto; overflow:visible; margin:auto auto; list-style-type:none;}

.product_panels ul li {
	height:auto;
	overflow: visible;
   	display: inline-block;
	min-width: 300px;
	width: 300px;
	padding:0;
	background: white;
	margin-bottom:20px;
	margin-right:0.83%;
	margin-left:0.83%;
	vertical-align:top;
	border: 1px solid #d8aa6c;
  	box-shadow:0 8px 6px -6px #d8aa6c; border-radius: 15px; 
}
.article_left {margin-left:80px;}
/*.feature_panel {max-width:300px;}*/
.product_panel {max-height: none} 
.product_panel div {padding:0 10px 10px 10px; text-align:left; color:#000; line-height:1.4em;}
.product_panel h2 {margin: 0; font-size:1.6em; font-stretch: expanded; background:transparent; color:#741205 ; padding:5px 10px 5px 10px; min-height:20px; border-radius:0; }  /*background:#e26c33*/
.product_panel h3 {font-size:1.1em; font-stretch: normal; font-style:normal; color: #7C2611; background:transparent; padding:0; margin:0;}
.product_panel p {color:#000; padding:0 10px 10px 10px ; text-align:left; background:transparent; line-height:1.4em }
.product_panel a {color: #243B75 ; padding:0 ; margin:0;}
.product_panel a:hover, .feature_panel a:focus {color: #00338e;}
.product_panel div.mediaframe {float:none; margin:0 10px 5px 0; padding:0; width:100%; height:185px; border-radius: 15px 15px 0 0}

@media only screen and (min-width: 640px) { 
/*.feature_panel {width:450px;} */
.product_panel {max-height: none}
.product_panel p {padding:0 10px 10px 10px; text-align:left}
.product_panel div.mediaframe {float:none; width:100%; height:185px; border-radius: 15px 15px 0 0}
.product_panels ul li {width:calc(100% / 4 - 47px);  min-height: 375px;  padding:0;}
}

